Bug 172887 - kgeography - oh no, not again!
kgeography - oh no, not again!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2005-11-10 16:04 EST by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 10:38:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-11-10 16:04:22 EST
$ rpm -qlp kdeedu-3.4.92-1.i386.rpm | grep taiwan
/usr/share/apps/kgeography/flags/taiwan.png

We should probably just remove the app now to save dealing with this crap again
later. :/
Comment 1 Ngo Than 2005-11-11 10:38:30 EST
it's now fixed in kdeedu-3.4.92-2. Many thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.